[Map480]
TrackName="Maps\480-Ul--Rajdowa-Reversed\track-480"
Particles="Maps\480-Ul--Rajdowa-Reversed\PS_Kahoo"
StageName="Ul. Rajdowa R"
Surface=0
Length=1.6
Author=Dej Krzysztof
CountryCode=PL
SplashScreen="Textures\Splash\480-Ul--Rajdowa-R.dds"